* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

body::before {
  content: "";
  z-index: -1;
  filter: blur(8px);
  position: absolute;
  inset: 0;
  background: url("/img/bg.png") no-repeat center / cover;
}


@media (max-width: 600px) {
  body::before {
    background: url("/img/bg-mob.png") no-repeat center / cover;
  }
}

.form-wrapper {
  max-width: 450px;
  width: 100%;
}